Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 233231

Summary: Evolution not ask password for POP server when we change preferences from remember to not remember
Product: [Fedora] Fedora Reporter: Hansen Tanjung <mht>
Component: evolutionAssignee: Matthew Barnes <mbarnes>
Status: CLOSED INSUFFICIENT_DATA QA Contact:
Severity: medium Docs Contact:
Priority: low    
Version: 6CC: mcepl, mcepl
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-01-15 14:39:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Hansen Tanjung 2007-03-21 02:48:34 UTC
Description of problem:
When we change preferences for POP account remember password to not remember,
evolution will not ask the password again. However with forget passwords problem
can resolve. I think this behaviour can confuse non geek users when change her
mind to not remember password again and evolution still her password.

Version-Release number of selected component (if applicable):
evolution-2.8.3-1

How reproducible:
I think always reproducible

Steps to Reproduce:
1. Setup POP account, set password to remember
2. At first evolution ask password, entering the password
3. Change preferences to not remember password
4. Restart evolution
  
Actual results:
After restart evolution not ask password again

Expected results:
Evolution should ask password

Additional info:
Can resolve with forget password

Comment 1 Matthew Barnes 2007-11-08 03:36:18 UTC
Is this problem still present in Fedora 8 or later?

Comment 2 Matěj Cepl 2007-12-10 21:48:30 UTC
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Evolution.
If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]

Comment 3 Matěj Cepl 2008-01-15 14:39:03 UTC
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}